Topic: acts_as_textiled

Hello,
Anyone know if there is there a problem with acts_as_textiled? I am unable to install. I dont get an error it just doesnt do anything.
Thanks

Re: acts_as_textiled

Some people have cited problems with the redcloth gem, which is no longer in development.

You may want to try

gem install SuperRedCloth

Re: acts_as_textiled

Thanks for the info... but that doesnt allow me to use the textile_editor does it?